#set terminal postscript
set samples 2000
#set output "cavendish.ps"
set key off
set xlabel "Time [s]"
set ylabel "Amplitude [mm]"

f(x)=a*exp(-d*x)*sin((2*pi/T)*x+fi)+s
s=950
d=0.0002
a=390
T=496
fi="-300"

fit f(x) "poloha1A.txt" using 1:2:3 via a,d,T,fi,s
fit f(x) "poloha2A.txt" using 1:2:3 via a,d,T,fi,s
fit f(x) "poloha1B.txt" using 1:2:3 via a,d,T,fi,s

plot "poloha1A.txt" using 1:2:3 with errorbars, "poloha2A.txt" using 1:2:3 with errorbars, "poloha1B.txt" using 1:2:3 with errorbars, f(x)
#!ps2pdf cavedish.ps
